<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/verticalWrapper"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:padding="6dp" >

    <ScrollView
        android:id="@+id/scroller_6"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1" >

        <LinearLayout
            android:id="@+id/LinearLayout1"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical" >

            <ImageView
                android:id="@+id/help_image"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content" />

            <TextView
                android:id="@+id/message"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="Message"
                android:textColor="@color/off_white"
                android:textSize="16dp" />
        </LinearLayout>
    </ScrollView>

    <CheckBox
        android:id="@+id/show_again_check_box"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Show this message again next time"
        android:textColor="@color/off_white"
        android:textSize="12dp" />

</LinearLayout>